Skip to content
This repository has been archived by the owner. It is now read-only.

osm2pgsql does not build on Fedora #3878

Closed
openstreetmap-trac opened this issue Jul 23, 2021 · 3 comments
Closed

osm2pgsql does not build on Fedora #3878

openstreetmap-trac opened this issue Jul 23, 2021 · 3 comments

Comments

@openstreetmap-trac
Copy link

@openstreetmap-trac openstreetmap-trac commented Jul 23, 2021

Reporter: fabian[at]bernewireless.net
[Submitted to the original trac issue database at 1.36am, Saturday, 2nd July 2011]

The RPM build process fails...

./configure: line 4450: syntax error near unexpected token ;;' ./configure: line 4450: $as_echo "$as_me: WARNING: Libtool does not cope well with whitespace in `pwd`" >&2;} ;;'

@openstreetmap-trac
Copy link
Author

@openstreetmap-trac openstreetmap-trac commented Jul 23, 2021

Author: fabian[at]affolter-engineering.ch
[Added to the original trac issue at 11.16am, Sunday, 4th March 2012]

Any progress on this?

Loading

@openstreetmap-trac
Copy link
Author

@openstreetmap-trac openstreetmap-trac commented Jul 23, 2021

Author: amm
[Added to the original trac issue at 10.24pm, Saturday, 24th March 2012]

Can you describe a bit more what exactly you are doing?

I just compiled osm2pgsql without any problems on fedora 16

Loading

@openstreetmap-trac
Copy link
Author

@openstreetmap-trac openstreetmap-trac commented Jul 23, 2021

Author: pnorman
[Added to the original trac issue at 10.28am, Tuesday, 3rd January 2017]

It currently builds, and much has changed since 5 years ago.

Loading

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
Linked pull requests

Successfully merging a pull request may close this issue.

None yet
1 participant